#wrapper {
  max-width: 2000px;
  margin: 0 auto;
}

.header-wrapper {
  width: 90%;
  margin: 0 auto;
  height: 115px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.description-wrapper {
  width: 90%;
  margin: 0 auto;
  margin-top: 20px;
}

.content-wrapper {
  max-width: 763px;
}

.image-wrapper {
  max-width: 5em;
  height: 70px;
}

h1 {
  font-family: 'knilebold';
  font-size: 24px;
  font-weight: 700;
  line-height: 29px;
  letter-spacing: 0.02em;
  text-align: left;
  padding-bottom: 40px;
  color: #3C1053;
}

p {
  font-family: 'RN House Sans';
  font-size: 15px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.03em;
  text-align: left;
  color: #515151;
}

/* Media query for mobile devices */
@media only screen and (max-width: 575px) {
  .header-wrapper,
  .description-wrapper {
      width: 80%;
      margin: 0 auto;
  }
  h1 {
    font-size: 21px !important;
  }
  p {
    font-size: 12px !important;
  }
}


@font-face {
	font-family: "RN House Sans";
	src: url("/assets/fonts/RNHouseSansWeb/TTF/RNHouseSans-Regular.ttf")
		format("truetype"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF/RNHouseSans-Regular.woff")
		format("woff"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF2/RNHouseSans-Regular.woff2")
		format("woff2");
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: "RN House Sans";
	src: url("/assets/fonts/RNHouseSansWeb/TTF/RNHouseSans-Italic.ttf")
		format("truetype"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF/RNHouseSans-Italic.woff")
		format("woff"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF2/RNHouseSans-Italic.woff2")
		format("woff2");
	font-weight: normal;
	font-style: italic;
  }
  
  @font-face {
	font-family: "RN House Sans";
	src: url("/assets/fonts/RNHouseSansWeb/TTF/RNHouseSans-Bold.ttf")
		format("truetype"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF/RNHouseSans-Bold.woff")
		format("woff"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF2/RNHouseSans-Bold.woff2")
		format("woff2");
	font-weight: bold;
	font-style: normal;
  }
  
  @font-face {
	font-family: "RN House Sans";
	src: url("/assets/fonts/RNHouseSansWeb/TTF/RNHouseSans-BoldItalic.ttf")
		format("truetype"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF/RNHouseSans-BoldItalic.woff")
		format("woff"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF2/RNHouseSans-BoldItalic.woff2")
		format("woff2");
	font-weight: bold;
	font-style: italic;
  }
  
  @font-face {
	font-family: "RN House Sans";
	src: url("/assets/fonts/RNHouseSansWeb/TTF/RNHouseSans-Light.ttf")
		format("truetype"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF/RNHouseSans-Light.woff")
		format("woff"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF2/RNHouseSans-Light.woff2")
		format("woff2");
	font-weight: 300; /* Light */
	font-style: normal;
  }
  
  @font-face {
	font-family: "RN House Sans";
	src: url("/assets/fonts/RNHouseSansWeb/TTF/RNHouseSans-LightItalic.ttf")
		format("truetype"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF/RNHouseSans-LightItalic.woff")
		format("woff"),
	  url("/assets/fonts/RNHouseSansWeb/WOFF2/RNHouseSans-LightItalic.woff2")
		format("woff2");
	font-weight: 300; /* Light */
	font-style: italic;
  }
  
  @font-face {
	font-family: "knileblack";
	src: url("/assets/fonts/Knile-Black-Webfont/knile-black-webfont.eot");
	src: url("/assets/fonts/Knile-Black-Webfont/knile-black-webfont.eot?#iefix")
		format("embedded-opentype"),
	  url("/assets/fonts/Knile-Black-Webfont/knile-black-webfont.woff2")
		format("woff2"),
	  url("/assets/fonts/Knile-Black-Webfont/knile-black-webfont.woff")
		format("woff"),
	  url("/assets/fonts/Knile-Black-Webfont/knile-black-webfont.ttf")
		format("truetype"),
	  url("/assets/fonts/Knile-Black-Webfont/knile-black-webfont.svg#knileblack")
		format("svg");
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: "knilebold";
	src: url("/assets/fonts/Knile-Bold-Webfont/knile-bold-webfont.eot");
	src: url("/assets/fonts/Knile-Bold-Webfont/knile-bold-webfont.eot?#iefix")
		format("embedded-opentype"),
	  url("/assets/fonts/Knile-Bold-Webfont/knile-bold-webfont.woff2")
		format("woff2"),
	  url("/assets/fonts/Knile-Bold-Webfont/knile-bold-webfont.woff")
		format("woff"),
	  url("/assets/fonts/Knile-Bold-Webfont/knile-bold-webfont.ttf")
		format("truetype"),
	  url("/assets/fonts/Knile-Bold-Webfont/knile-bold-webfont.svg#knilebold")
		format("svg");
	font-weight: normal;
	font-style: normal;
  }